### Constant

# WPEWebKit EDITING_COMMAND_PASTE_AS_PLAIN_TEXT

since: 2.0

#### Declaration

    #define WEBKIT_EDITING_COMMAND_PASTE_AS_PLAIN_TEXT "PasteAsPlainText"

#### Description

The paste as plaintext clipboard command. Pastes the contents of the clipboard to a `WebKitWebView`, with formatting removed. You can check whether it’s possible to execute the command with webkit_web_view_can_execute_editing_command(). In general it’s possible to paste from the clipboard when the `WebKitWebView` content is editable and clipboard is not empty.

Available since: 2.0